fieldLayouts:
  10f36f24-d1d9-4984-ae8c-bbbb98cc3986:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            heading: Info
            type: craft\fieldlayoutelements\Heading
            uid: b2315ac8-1a72-4068-9ad1-a5e8b2fbfedd
            userCondition: null
          -
            elementCondition: null
            fieldUid: 0365e712-05f5-4a76-bc8a-9d16a7f3cd0b # Swelling Enabled 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: debfb4ec-86a7-42f2-ba56-c9c9d60253ca
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 273ca334-f1c3-4962-9aa5-394036547f8b # Swelling Heading 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 928842a5-c2de-4cbe-961f-fa2ca84e4a78
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 683abb40-6094-456c-a2c3-a7a253e7ec34 # Swelling Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 188d3d77-51ba-4cc9-bb7e-297f167ac0da
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Notes
            type: craft\fieldlayoutelements\Heading
            uid: 97673512-45fd-481b-9fb6-b15406bb19cc
            userCondition: null
          -
            elementCondition: null
            fieldUid: 99a90a03-9f63-4c7f-aebd-06b8adf6d7d2 # Swelling Base Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c5455e52-01e5-4cdd-9b3a-0e7262959776
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 229683de-694a-4fa2-b67a-30c4acaba86b # Swelling Landmarks Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f1b59cd4-fb50-4677-a8af-0de7588d4ddf
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f8eb99d5-85e1-47d1-9ca9-fc5e31c4ddbc # Swelling Location Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 92139041-fdc0-4900-bbc1-c23c657ff827
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c5447654-02a3-4c10-86d6-f293f6823273 # Swelling Severity Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 60fa43b2-f72b-4323-951e-aa300756e23d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 22809867-ac28-4fcc-884c-bd2e63ba6563 # Swelling Duration Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f8beff24-ed4c-4065-8fcf-5274adfb01d1
            userCondition: null
            warning: null
            width: 100
        name: Swelling
        uid: f6c78ac4-635f-44f2-8893-45036160170f
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            heading: Info
            type: craft\fieldlayoutelements\Heading
            uid: 076dbb5f-4e71-4d33-88f9-c39dfaa5f799
            userCondition: null
          -
            elementCondition: null
            fieldUid: e57f8be3-f97c-4a25-8b8f-157d7a70ddd1 # Muscle Atrophy Enabled 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f94ed9e0-7372-4eca-8f93-c34a757fb583
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 133d564a-a85c-42f4-8b92-53bb341708eb # Muscle Atrophy Heading 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fed6f992-6aee-4776-9a63-e51291fc257a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 026d0eae-5afb-4069-9cd5-bf1d32f5a50d # Muscle Atrophy Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fae6acf3-4000-4ed3-9c51-e752914cca0d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Notes
            type: craft\fieldlayoutelements\Heading
            uid: 0d8a5a45-c601-4a2b-a6c1-da108c733c1c
            userCondition: null
          -
            elementCondition: null
            fieldUid: f0a03029-b2b0-4d91-94e3-3854fe54c18e # Muscle Atrophy Base Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aeaee370-31f1-4efc-95bd-103a3d00c6ed
            userCondition: null
            warning: null
            width: 100
        name: 'Muscle Atrophy'
        uid: ae5ab078-81ba-4844-9883-b4875a2c1ca0
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            heading: Info
            type: craft\fieldlayoutelements\Heading
            uid: 3df89291-ebd6-4a7e-bab8-d2d72a3e6262
            userCondition: null
          -
            elementCondition: null
            fieldUid: 2e3620ac-34f9-4a55-a693-9306091e82d3 # Crepitus on Motion Enabled 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 604d3654-0cf1-4046-a194-bfd475ef6490
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0eeb101b-81d9-4178-8623-129a53ff4f4f # Crepitus on Motion Heading 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b84d626e-7061-4e86-a93d-bacabeaea99e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 73ad925b-eea4-47b4-8d92-963f816c2676 # Crepitus on Motion Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 71889bb5-3327-48b2-bff2-d3dded9911ae
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Notes
            type: craft\fieldlayoutelements\Heading
            uid: f7519ea1-8c41-464f-9331-da4206b8e0d2
            userCondition: null
          -
            elementCondition: null
            fieldUid: e9ef6b45-e371-49c4-a30a-9bae5fa850ab # Crepitus on Motion Base Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b4e17f77-5c6c-4606-899f-d67fb28cf4d5
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 79dbbbd7-beb3-4b24-9706-c34ccdd6091c # Crepitus on Motion Severity Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a774b223-5635-4d99-a1d6-e3b42b3ff10e
            userCondition: null
            warning: null
            width: 100
        name: 'Crepitus on Motion'
        uid: d7c69555-bcd2-4c2f-8494-7a76a76d3bf5
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            heading: Info
            type: craft\fieldlayoutelements\Heading
            uid: 80644446-be43-4539-bc86-c05be8ff8768
            userCondition: null
          -
            elementCondition: null
            fieldUid: 1994ddeb-24ab-4e79-9396-28c0c2f8d51f # Flexion Enabled 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4a0d57a5-8578-48d8-94f6-a48f234fe9fb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: cef690b7-8cdf-4770-a125-97c6c2f72a71 # Flexion Heading 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 371c90b4-76d4-4905-ac58-1a57f329fcd8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: bf35c023-1851-40e2-9509-62fbd9632de5 # Flexion Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 991465d2-bc84-4d18-82ee-f5aaa9b6b44e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Notes
            type: craft\fieldlayoutelements\Heading
            uid: 3b76339e-667d-4846-9b25-657873d01ab5
            userCondition: null
          -
            elementCondition: null
            fieldUid: a84dc9d5-1dd4-4f5f-9c83-3f36befd4749 # Flexion Base Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7c04be3d-244f-4607-99cf-98e92791d750
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 511a4ddc-2089-4e20-a940-dd336ef15ae4 # Flexion Base Notes (Ankle)
            instructions: null
            label: 'Plantar Flexion Base Notes (Ankle)'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2129f196-0600-417a-a90c-db1b001d5450
            userCondition: null
            warning: null
            width: 100
        name: Flexion
        uid: 8f33b70a-9ef0-4037-b609-4208dce712e7
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            heading: Info
            type: craft\fieldlayoutelements\Heading
            uid: 5db34f1d-a725-4c70-905e-3e5ffe8300b1
            userCondition: null
          -
            elementCondition: null
            fieldUid: 3db5088f-dadb-4677-9c86-e606b0c9008c # Extension Enabled 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b524a599-43e9-402d-9427-db9f30378599
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: afcc9a61-3da4-4e42-b4c7-a782c42b4206 # Extension Heading 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9477366d-f8d4-493d-b266-43e3dd00d144
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 770d3060-1b4a-48ab-9778-c5fd70fe8e3b # Extension Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 872ad710-15b3-4eb5-8081-651f3e16309b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Notes
            type: craft\fieldlayoutelements\Heading
            uid: fa9ed7e1-7388-4ce9-8a0f-e05ee0e92c6c
            userCondition: null
          -
            elementCondition: null
            fieldUid: 3c72d6ae-e70a-4cbc-aa52-f88712a7a0f8 # Extension Base Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 310f0c26-50f3-495a-957d-bef850872994
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c2e93ee4-db8b-44b2-a212-e345cbcbf800 # Extension Base Notes (Ankle)
            instructions: null
            label: 'Dorsiflexion Base Notes (Ankle)'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 635e45d3-b2b1-41f5-a79b-cb049e8ea479
            userCondition: null
            warning: null
            width: 100
        name: Extension
        uid: 9e569b5d-e881-447a-886a-92299d4d8df2
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            heading: Info
            type: craft\fieldlayoutelements\Heading
            uid: a9e6f939-cf64-451b-8d44-d9b59bf1ce07
            userCondition: null
          -
            elementCondition: null
            fieldUid: e0e901b0-c261-4650-bc43-99b2c6877115 # Joint Pain Enabled 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 90580b41-497b-429d-8afd-6592b006650d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8118220f-79de-45e3-8397-176578797cfc # Joint Pain Heading 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 04fba39a-adb0-4da7-bc21-ea9d733bca4d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 2b4e047a-13e2-48c8-a637-c7552fade561 # Joint Pain Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9a0a6bc5-bc57-4510-87f1-74b694002757
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Notes
            type: craft\fieldlayoutelements\Heading
            uid: b24cd2eb-5563-48fa-8b6a-e0ade9d3a402
            userCondition: null
          -
            elementCondition: null
            fieldUid: feed20c5-da58-4e74-b442-1c13af2d2cbd # Joint Pain Base Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 11c68154-d44d-4750-ad63-d66d1b3fdc1d
            userCondition: null
            warning: null
            width: 100
        name: 'Joint Pain'
        uid: ceea24fd-c877-4e5e-8106-47439802f5f5
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            heading: Info
            type: craft\fieldlayoutelements\Heading
            uid: bc3c634c-7b93-4f2d-8d88-da910aae42f3
            userCondition: null
          -
            elementCondition: null
            fieldUid: 34f0bfc1-1f77-4c77-a115-c5250035b51d # Strength Enabled 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7785833b-279e-413a-b50f-f5987dafcf26
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9d65b99f-67e3-4a9e-a4b3-f871beebd8fa # Strength Heading 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 013484ab-5d7c-4c86-bdff-a40298324a0b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 89a23dae-c228-4367-9afe-eff920874d3d # Strength Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ca8067b6-af3a-4696-9a39-5107ca4e7b2f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Notes
            type: craft\fieldlayoutelements\Heading
            uid: 76a63317-ed42-4a0e-8b26-342ab2f314bf
            userCondition: null
          -
            elementCondition: null
            fieldUid: ca0d5270-005f-4775-ab2f-44ec261ad982 # Strength Base Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 80d157c4-c65b-4e55-920b-5a2ef83dd434
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Modal
            type: craft\fieldlayoutelements\Heading
            uid: 1a72b449-b096-4e42-8fde-0f74e96e1971
            userCondition: null
          -
            elementCondition: null
            fieldUid: 40bf2c98-478e-4117-a946-29b20effa362 # Strength Ankle Plantar Flexion Modal Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a362d218-492e-401c-a87d-6807b8498b89
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 7d9817de-4571-4622-afaf-3a9bead87189 # Strength Ankle Dorsiflexion Modal Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 140f6e9b-9205-43ba-bca7-8ec034bdac92
            userCondition: null
            warning: null
            width: 100
        name: Strength
        uid: 9e3c879d-94d7-45f2-b19d-dc6d5d4e26b1
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            heading: Info
            type: craft\fieldlayoutelements\Heading
            uid: f1755e8a-8c8b-4d7a-bdcb-7e3d0cc2e3ef
            userCondition: null
          -
            elementCondition: null
            fieldUid: edef9055-6673-4bf1-8b1d-b0e6fd09f683 # Gait Enabled 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b92a2006-2492-4a46-a01c-8a46dd243fcc
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 34d023e5-7d1b-42da-8953-e26bee2a4e23 # Gait Heading 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 75373323-79d0-4f83-b700-da2dfda0644e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6b91b3de-b9c1-4155-82ac-630a6ee86823 # Gait Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3504e8f2-c89c-493d-9570-bfd35891ed90
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Notes
            type: craft\fieldlayoutelements\Heading
            uid: d11ab08e-d779-48da-a7db-ea542cc1c30d
            userCondition: null
          -
            elementCondition: null
            fieldUid: 8d0b6873-525f-4352-8743-ecdd90f3fe3f # Gait Base Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f2be903b-8c1e-4ec3-bf0a-5275a04d73e2
            userCondition: null
            warning: null
            width: 100
        name: Gait
        uid: 80d40d9c-4c86-4fd3-b7a0-21a04d89a180
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            heading: Info
            type: craft\fieldlayoutelements\Heading
            uid: 132b6f84-284b-4167-b67a-66861afa645c
            userCondition: null
          -
            elementCondition: null
            fieldUid: 4d0b8774-39a5-42e6-9664-b1228cb41253 # Axial Alignment Enabled 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 55ddc0ca-bb1d-44b1-aba1-1580087419b4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 894b3be5-509e-4d23-b1c6-f7038dbf4d60 # Axial Alignment Heading 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e045cacb-0673-43b4-8454-6e08e61c404c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4c4244ad-585a-410c-b92d-2230232bb91f # Axial Alignment Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 30311f79-a33d-411e-b18d-6ecb03bf96e7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Notes
            type: craft\fieldlayoutelements\Heading
            uid: 8ca2a4b5-1def-4cf4-85ac-52bb49588650
            userCondition: null
          -
            elementCondition: null
            fieldUid: 52e0ea7c-727a-41fc-8072-e4afabd84966 # Axial Alignment Degrees Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 81782f40-9bdd-4f83-bc72-d7ebab377ec7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f9f896bc-f3fd-4202-946a-0f1039f89a0f # Axial Alignment Alignment Notes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d041c466-d8e5-4e31-a4c6-3c39545f2c26
            userCondition: null
            warning: null
            width: 100
        name: 'Axial Alignment'
        uid: 0920ea04-f421-4061-b0b4-7e3e45b4183c
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            heading: Info
            type: craft\fieldlayoutelements\Heading
            uid: c3c2337c-83a8-499b-a0b7-9bba6ffd1446
            userCondition: null
          -
            elementCondition: null
            fieldUid: 770305c7-e79e-4b26-b720-4c34cbd36bcb # Range of Motion Enabled 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 55ffbf58-862d-413d-9ae2-7a4226527d20
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9b29fb0c-f60b-49fb-b905-6cf72af1a622 # Range of Motion Heading 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d5813015-af0d-45e0-9435-92d481fde526
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0b6163ba-b9ed-4ca8-9991-e3c31f286fcc # Range of Motion Body
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 97eccb93-b5e2-4037-927d-6c10ff278ca7
            userCondition: null
            warning: null
            width: 100
        name: 'Range of Motion (DEPRECATED)'
        uid: 2e79f4c0-f2ae-4aa4-89f9-0dfa9cd93f61
        userCondition:
          class: craft\elements\conditions\users\UserCondition
          conditionRules:
            -
              class: craft\elements\conditions\users\UsernameConditionRule
              operator: '='
              uid: 03816227-7ff9-48d5-95e8-8ade9455c59b
              value: melvyn
          elementType: craft\elements\User
          fieldContext: global
handle: info
name: Info
sortOrder: 2
